<p id="notice"><%= notice %></p>

<p>
  <strong>Fecha:</strong>
  <%= @consultation.date %>
</p>

<p>
  <strong>Asunto:</strong>
  <%= @consultation.reason %>
</p>

<p>
  <strong>Doctor:</strong>
  <%= @consultation.doctor %>
</p>

<p>
  <strong>Especialidad:</strong>
  <%= @consultation.specialty %>
</p>

<p>
  <strong>Prescripción:</strong>
  <%= @consultation.prescription %>
</p>

<p>
  <strong>Observaciones:</strong>
  <%= @consultation.observations %>
</p>

<p>
  <strong>Foto:</strong>
  <img src="<%= @consultation.consultationPicture.thumb.url %>">
</p>


<%= link_to 'Generar documento', consultation_url(format: :pdf) %> |
<%= link_to 'Editar', edit_consultation_path(@consultation) %> |
<%= link_to 'Atrás', { controller: "static_pages" } %>
